TAG_MAJOR_VERSION: 34
enum: SP_MOTTLED_DRACONIAN
monster: MONS_MOTTLED_DRACONIAN
name: Mottled Draconian
short_name: Dr
adjective: Draconian
genus: Draconian
difficulty: False
species_flags:
  - draconian
  - no_hair
aptitudes:
  xp: -1
  hp: 1
  mp_mod: 0
  wl: 3
  fighting: 1
  ranged weapons: -1
  throwing: -1
  armour: False
  dodging: -1
  spellcasting: -1
  hexes: -1
  invocations: 1
  # Mottled Draconian specific
  fire_magic: 1
str: 10
int: 8
dex: 6
levelup_stat_frequency: 4
mutations:
  1:
    MUT_COLD_BLOODED: 1
fake_mutations:
  - long: You can spit globs of burning liquid.
    short: breathe sticky flame splash
  - long: You can ignite nearby creatures when you spit burning liquid.

orc_name: Mottled Orconian
